function Jdet=GetJacobianDeterminant(tetraelem,xyz_list,gauss_coord),
%GETJACOBIANDETERMINANT - computes the determinant of the jacobian for a tetraelem
%
%   Usage:
%      Jdet=GetJacobianDeterminant(tetraelem,z_list,gauss_coord)
%
%   See also GETJACOBIAN

J=GetJacobian(tetraelem,xyz_list,gauss_coord);
Jdet=det(J);
if(Jdet<0),
	error('GetJacobianDeterminantTetra error message: negative jacobian determinant!')
end
